{
  "name": "personal-page",
  "type": "module",
  "version": "0.2.0",
  "scripts": {
    "dev": "astro dev --port 3000",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astrojs/react": "^3.0.7",
    "@astrojs/ts-plugin": "^1.3.1",
    "@types/react": "^18.0.21",
    "@types/react-dom": "^18.0.6",
    "astro": "^4.0.6",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "sass": "^1.71.1",
    "sharp": "^0.32.6"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.62.0",
    "cypress": "^13.6.1",
    "eslint": "^8.53.0",
    "eslint-config-prettier": "^8.10.0",
    "eslint-config-standard-with-typescript": "^35.0.0",
    "eslint-plugin-cypress": "^2.15.1",
    "eslint-plugin-import": "^2.29.0",
    "eslint-plugin-n": "^15.7.0",
    "eslint-plugin-promise": "^6.1.1",
    "eslint-plugin-react": "^7.33.2",
    "gh-pages": "^5.0.0",
    "prettier": "^2.8.8",
    "prettier-plugin-astro": "^0.10.0",
    "typescript": "^5.2.2"
  }
}
